switch Ws(1)
        case 1
            set(findobj(hObject,'Tag','edit1_61'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit1_61'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit1_61'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit1_61'),'string','VI');
end
switch Ws(2)
        case 1
            set(findobj(hObject,'Tag','edit1_62'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit1_62'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit1_62'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit1_62'),'string','VI');
end
switch Ws(3)
        case 1
            set(findobj(hObject,'Tag','edit1_63'),'string','MLI');
        case 2
            set(findobj(hObject,'Tag','edit1_63'),'string','VI');
end

switch Ws(4)
    case 1
            set(findobj(hObject,'Tag','edit1_64'),'string','U');
        case 2
            set(findobj(hObject,'Tag','edit1_64'),'string','MLU');
        case 3
            set(findobj(hObject,'Tag','edit1_64'),'string','MLI');
        case 4
            set(findobj(hObject,'Tag','edit1_64'),'string','VI');
        
end